<?xml version="1.0" encoding="utf-8"?>
<ScriptCommand version="3" xmlns="http://www.waterproof.fr/PHPEdit/ScriptCommand">
	<Description></Description>
	<Category>Code Snippets</Category>
	<Prototypes>
    <Prototype />
  </Prototypes>
  <scr:Script version="3" language="C#" xmlns:scr="http://www.waterproof.fr/PHPEdit/Script">
    <scr:ValidationRules>
			<scr:Rule name="Parameters.Count" possibleCounts="0" />
    </scr:ValidationRules>
    <scr:GetEnabled />
		<scr:Execute>
      <![CDATA[
        Program.UserInterface.Browsers.Browse("http://go.waterproof.fr/?id=community.snippet.list");
      ]]>
    </scr:Execute>
  </scr:Script>
</ScriptCommand>
